description: '
  Analysis of anonymous mobile phone data made available by [Senozon](https://senozon.com/) 


  
  
  '
notes:
  - The data contains no very short trips, because a movement can detected when the device changes the cell tower. 
  - Duration shows the mean duration a person is out of home in hours per day.
  - Distance Analysis shows the mean traveled distance per person and day.
  - Mobile Persons shows proportion of persons who leaves homes.
  - Since there were problems with the data collection at the network operator in the period 15-21.06.2021, the data of this week are missing in the evaluations.

